PETSc version 3.17.4
Fix/Edit manual page

# MATCOARSENMIS

Creates a coarsen context via the external package MIS. Collective

### Input Parameter

| coarse | - the coarsen context

### Options Database Keys

| -mat_coarsen_MIS_xxx | -

### See Also

MatCoarsenSetType(), MatCoarsenType

### Level

beginner

### Location

src/mat/coarsen/impls/mis/mis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages